Subject: Re: gizmu

From: "Evgueni Sklyanin" <[email-masked]>
Date: Tue, 01 Oct 2002 16:37:54 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la and cusku di'e
> 
> >Out of curiosity, I wonder to what extent Lojbanists anglicize the 
> >pronunciation of Lojban words when used in English. For example, I 
> >unconsciously anglicize _gismu_ to /gizmu/. (I have other strange 
> >mispronunciations too, but they are not obvious anglicizations.)
> 
> I spanishize them when using them in Spanish:
> 
> gismu /gihmu/
> cmavo /eSmaBo/
> lujvo /luSBo/
> 
> mu'o mi'e xorxes
> 
Being a Russian speaker, I tend to pronounce
{ci}/{ji} more like {cy}/{jy}

Also, {ti}/{di} tends to sound more like {tsi}/{dzi}

I have also difficulties with the apostrophe sound.
The nearest thing a Russian speaker can think of is
the Ukranian/south-Russian 'g', or perhaps Modern Greek 'gamma'
but I am not sure if it is acceptable.

co'o mi'e .evgenis.